body{
    margin: 0;
    padding: 0;
}

#hero{
    height: 300px;
    background-image: url("images/wind.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    animation: change 10s infinite ease-in-out;
    
}
@keyframes change{
    5%{
        background-image: url("images/wind.jpg");
    }
    20%{
        background-image: url("images/lescologo.jpg");
    }
    4%{
        background-image: url("images/pic4.JPG");
    }
    60%{
        background-image: url("images/pic6.JPG");
    }
    80%{
        background-image: url("images/solar1.jpeg");
    }
    100%{
        background-image: url("images/solar.jpg");
    }
}



.hero-content{
    width: 900px;
    text-align: center;
    font-size: 40px;
    margin: 0 auto;
    color: white;
    padding-top: 50px;
}

#highlights{
    padding: 24px;
    background: linear-gradient(45deg, rgb(227,225,253), rgb(202,243,240));
    border-radius: 180px 0 0 0;
}

#highlights h2{
    text-transform: uppercase;
    text-align: center;
    font-size: 40px;
    color: rgb(59, 65, 64);

}

#destinations {
    display: flex;
    width: 90%;
    margin: auto;
    margin-bottom: 40px;
    align-items: center;
    justify-content: center;
}

#destinations li{
    list-style: none;
}

.destination {
    margin: 0 20px;
    text-transform: uppercase;
}

.destination p {
    text-align: center;
    font-size: 24px;
    color: rgb(124, 123, 123);
}

.destination img{
    height: 200px;
    width: 400px;
    box-shadow: 2px 4px 8px rgb(68, 67, 67);
    border-radius: 10px;
    
}

/*waa css ka About page*/
#her-about{
    height: 300px;
    background-image: url("images/solar1.jpeg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    
}
.hero-abou{
    width: 900px;
    
 }
.vis-h1{
    text-align: center;
    font-size: 40px;
    margin: 0 auto;
    color: white;
}
.vis-p{
   text-align: center;
    font-size: 20px;
    margin: auto 20%;
    color: white; 
}

.hero-about{
    color: white;
    text-align: center;
    font-weight: bold;
    font-size: 30px;
    padding-top: 10px;
}

/* waa css ka contact page*/

.contra{
    
    height: 800px;
    background-color: red;
}

/* waa css ka news page*/

.hero-news{
    height: 300px;
    background-image: url("images/icon/gen1.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    
 }
.news-h1{
    text-align: center;
    font-size: 40px;
    margin: 0 auto;
    color: white;
}
.news-p{
   text-align: center;
    font-size: 25px;
    margin: auto 20%;
    color:white; 
}



/* waa css ka projets page*/

.hero-project{
    height: 300px;
    background-image: url("images/icon/gen1.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    
 }
.project-h1{
    text-align: center;
    font-size: 40px;
    margin: 0 auto;
    color: white;
}
.projects-p{
   text-align: center;
    font-size: 25px;
    margin: auto 20%;
    color:white; 
}

/* waa css ka Contact page*/

.contactt{
    width: 80%;
    margin: 50px auto;
}
.contact-box{
    background: #fff;
    display: flex;

}
.left{
    flex-basis: 60%;
    padding: 40px 60px;
}
.right{
    flex-basis: 40%;
    padding: 40px;
    background: #1c00b5;
    color: #fff;
}
h1{
    margin-bottom: 10px;
}
.contactt p{
    margin-bottom: 40px;
}
.left h3{
    color: black;
}
.input-row{
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
.input-row .input-group{
    flex-basis: 45%;
}
input{
    width: 100%;
    border: none;
    outline: none;
    padding-bottom: 5px;
}
textarea{
    width: 100%;
    border: 1px solid#ccc;
    outline: none;
    padding: 10px;
    box-sizing: border-box;

}
label{
    margin-bottom: 6px;
    display: block;
    color: #1c00b5;
}
button{
    background: #1c00b5;
    width: 100px;
    border: none;
    outline: none;
    color: #fff;
    height: 35px;
    border-radius: 30px;
    margin-top: 10px;
    box-shadow: 0px 5px 15px 0px rgba(28, 0, 181,0.3)
}
.left h3{
    color: #1c00b5;
    font-weight: 600;
    margin-bottom: 30px;
}
.right h3{
    
    font-weight: 600;
    margin-bottom: 30px;
}

tr td:first-child{
    padding-right: 20px;
}

tr td{
    padding-top: 20px;
}

.con h1{
    font-size: 30px;
    color: white;
}
.con p{
    font-size: 20px;
    color: white;
}

@media(max-width:1000px){
    #destinations{
        display: inline;
        padding: 0px;
    }
    .destination img{
        width: 300px;
    }
}


